@media only screen 
and (min-width : 1024px){

    #ambassadors .container-fluid{
        padding: 0 50px;
    }
    .slide .slide-text h3{
        font-size: 350%;
        text-transform: uppercase;
        font-weight: bold;
    }
    #main-menu ul.sub-menu{
        display: none;
        position: absolute;
        top: 100%;
        width: 250px;
        background: #1D1C1F;
        z-index: 2;
    }
    #main-menu ul.sub-menu a{
        padding: 10px 20px;
        display: inline-block;

    }
    #main-menu ul.sub-menu li{
        border-bottom: 1px dashed #fff;
    }
    #main-menu ul.sub-menu li:last-child{
        border-bottom: none;
    }
    #main-menu ul.nav > li > a{
        padding: 40px 20px;
    }
    .parallax{
        background-position: 50% 0;
        background-attachment: fixed;

    }
    
    .footer .pull-right .footer-col{
        float: left;
        margin-right: 50px;

    }
    .footer-col .menu li{
        padding-bottom: 9px;
    }
    .share-buttons{
        position: absolute;
        right: 0;
        top: 0;
    }
    .inner .main .container{
        -webkit-box-shadow: -5px 0px 5px -5px rgba(0, 0, 0, 0.28), 5px 0px 5px -5px rgba(0, 0, 0, 0.28);
        -moz-box-shadow: -5px 0px 5px -5px rgba(0, 0, 0, 0.28), 5px 0px 5px -5px rgba(0, 0, 0, 0.28);
        box-shadow: -5px 0px 5px -5px rgba(0, 0, 0, 0.28), 5px 0px 5px -5px rgba(0, 0, 0, 0.28);
    }
    .slide .slide-text{
        max-width: 40%;
    }
    .crew-nav{
        position: absolute; 
        top: 25px; 
        right: 50px; 
        width: 190px;
    }
    .language-switcher{
        float: left;
        margin-top: 40px;
        margin-right: 25px;
    }
    .alternative-header .language-switcher{
        float: right;
        margin-top: 29px;
    }
    .story-text{
        position: absolute;
    }

}
@media only screen and (max-width : 1650px){
    .top-right-side{
        display: none!important;
    }
    #main-menu ul.nav > li > a{
        padding : 10px;
    }
    .alternative-header.hidden-md{
        display:block !important;
    }
}
@media only screen and (max-width : 1200px){
    .bottle-text{
        padding: 0px 10px 50px 15px;
    }
    .wines{
        padding : 50px 0 100px 0;
    }

}
@media only screen and (min-width : 1101px){
    .footer .pull-right .footer-col h2{
        font-size: 180%;
    }
    .slide .slide-text{
        max-width: 30%;
    }
}